﻿BODY

body {
 font-size: 100%;
 }

h1, h2, h3, h4, h5 {line-height: 1em;}
 
p       { color: #000000; font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 12px }
p3      { color: #133148; font-family: Tahoma, Helvetica, sans-serif; font-weight: normal; font-size: 17px }
.text   { color: #000000; font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 11px }
h1      { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 1.5em; margin-top: 1px; margin-right: 0px; margin-bottom: 2px; margin-left: 1px }
h2      { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 1.3em; margin-top: 1px; margin-right: 0px; margin-bottom: 5px; margin-left: 1px; line-height: 1.3 }
h3      { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 1.1em; margin-top: 1px; margin-right: 0px; margin-bottom: 5px; margin-left: 1px; line-height: 1.1 }
h4      { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 1.3em; margin-top: 2px; margin-right: 0px; margin-bottom: 5px; margin-left: 0px }
h5      { color: #BBB7B7; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 14px; margin-top: 5px; margin-right: 0px; margin-bottom: 4px; margin-left: 9px }
h6      { color: #000000; font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 16px }
.text1   { color: #000000; font-family: tahoma, arial, sans-serif; font-size: 8pt }
.text2  { color: #000000; font-family: tahoma, arial, sans-serif; font-size: 9pt }
.text3   { color: #000000; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 14px }
.text4  { color: #8B8785; font-family: Tahoma, Verdana, Helvetica, sans-serif; font-size: 11px }
.text5  { color: #000000; font-family: Verdana, Helvetica, sans-serif; font-size: 7pt }
.text6  { color: #000000; font-family: Arial, Helvetica,sans-serif; font-size: 11px }
.text7   { color: #FF5B49; font-family: tahoma, arial, sans-serif; font-size: 13px }
.text8   { color: #000000; font-family: tahoma, arial, sans-serif; font-size: 9pt }
.text9  { color: #000000; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 17px }
.text10   { color: #000000; font-family: 'Open Sans', Arial, sans-serif; font-size: 13px }
.text11  { color: #000000; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 15px }
.text12   { color: #000000; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; letter-spacing:1.5px }
.text13   { color: #08489E; font-family: Arial,Verdana !important; font-size: 14px }
.text14  { color: #000000; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 17px }
.text15  { color: #ffffff; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 17px }
.text16  { color: #000000; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 15px; line-height: 1.2 }
.text17  { color: #B2E0F7; font-family: Roboto Condensed, Verdana, Helvetica, sans-serif; font-size: 14px }
.text18  { color: #000000; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 22px }
.text19  { color: #3352AD; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 17px }
.text20  { color: #000000; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 17px }
.text21  { color: #ffffff; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 13px }
.text22  { color: #000000; font-family: Tahoma, Verdana, Helvetica, sans-serif; font-size: 14px }
a:link    { color: #1A70A1; text-decoration: none }
a:visited  { color: #1A70A1; text-decoration: none }
a:hover    { color: #B83006; text-decoration: underline }

a.whiteblueLink { color: #ffffff; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 13px; }
a.whiteblueLink:visited { color: #ffffff; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 13px; }
a.whiteblueLink:hover { color: #B2E0F7; font-weight: bold; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 13px }

.b3 {border-bottom-style:double;color: #BFC2C4;}


#cycler{position:relative;}
#cycler img{position:absolute;z-index:1}
#cycler img.active{z-index:3}

.topbox   { 
    color: #000000; 
    font-family: 'Open Sans', sans-serif; 
    font-size: 22px ;
    padding: 11px 11px 11px 11px;
    background: #FFBD21;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;

}

.goldbox   { 
    color: #000000; 
    font-family: 'Open Sans', sans-serif; 
    font-size: 14px ;
    padding: 11px 11px 11px 11px;
    background: #E5CE71;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;

}

.redbox   { 
    color: #ffffff; 
    font-family: 'Open Sans', sans-serif; 
    font-size: 14px ;
    padding: 11px 11px 11px 11px;
    background: #9A0808;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;

}

.greenbox   { 
    color: #ffffff; 
    font-family: 'Open Sans', sans-serif; 
    font-size: 14px ;
    padding: 11px 11px 11px 11px;
    background: #4E7E0A;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;

}

.staffbox   { 
    color: #ffffff; 
    font-family: 'Open Sans', sans-serif; 
    font-size: 14px ;
    padding: 11px 11px 11px 11px;
    background: #50155B;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;

}

.meals   { 
    color: #ffffff; 
    font-family: 'Open Sans', sans-serif; 
    font-size: 14px ;
    padding: 11px 11px 11px 11px;
    background: #198154;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;

}

.th  { color: #000000; font-family: tahoma, arial, sans-serif; font-size: 14px }

table{
    table-layout: fixed;
}
td{
    word-wrap:break-word
}
.top-search{
 display: table;
 top:0px;
 right: 0px;
 }
 #searchform #s{
 color: #ffffff;
 font: Arial;
 font-size: 14px;
 width: 240px;
 height: 23px;
 margin: 0px 0px 3px 0px;
 padding: 2px 5px 2px 14px;
 border: 0;
 background: #205175;
 border-radius: 10px;
 -moz-border-radius: 10px;
 -webkit-border-radius: 10px;
 }
 #searchform #searchsubmit{
 top: 0px;
 right: 0px;
 width: 34px;
 height: 23px;
 border: 0px;
 background: url(../images/3423search.png) no-repeat transparent 0px 0px;
 }
   
 #greybox {
 color: #ffffff;
 font-family: Arial;
 font-size: 15px;
 background: #CC9900;
 margin: 0px 0px 3px 0px;
 padding: 2px 5px 2px 14px;
 }
 
 #orangebox {
 padding: 1px 1px 1px 1px;
 background: #EC6705;
 }
 
#highlight {
    color: #ffffff;
    font-family: Arial,Verdana;
    font-size: 16px;
    background: #C52727;
    padding: 4px 8px;
    margin: -3px -5px;
    line-height: 1.7;
    border-radius: 5px;
    display:inline;
}

#highbusiness {
    color: #ffffff;
    font-family: Arial,Verdana;
    font-size: 16px;
    background: #0B5C98;
    padding: 4px 8px;
    margin: -3px -5px;
    line-height: 1.7;
    border-radius: 5px;
    display:inline;
}

#highwclass {
    color: #ffffff;
    font-family: Arial,Verdana;
    font-size: 16px;
    background: #764F14;
    padding: 4px 8px;
    margin: -3px -5px;
    line-height: 1.7;
    border-radius: 5px;
    display:inline;
}

#highyclass {
    color: #ffffff;
    font-family: Arial,Verdana;
    font-size: 16px;
    background: #107006;
    padding: 4px 8px;
    margin: -3px -5px;
    line-height: 1.7;
    border-radius: 5px;
    display:inline;
}

#highlight {
    color: #ffffff;
    font-family: Arial,Verdana;
    font-size: 16px;
    background: #C52727;
    padding: 4px 8px;
    margin: -3px -5px;
    line-height: 1.7;
    border-radius: 5px;
    display:inline;
}
 
#Bg_container {
	width: 750px;
	margin: 0 auto;
	float: left;
	}
	
.Clear {
	clear: both;
} 	

#Left_column {
    float: left;
    width: 250px;
    min-height: 220px;
    background: #ffffff;
    }
    
#Middle_column {
    float: left;
    width: 250px;
    min-height: 220px;
    background: #ffffff;
    color: #000000;
    font-family: Arial,Verdana,;
    font-size: 15px;

    }

#Right_column {
    float: right;
    width: 250px;
    min-height: 200px;
    background: #ffffff;
    color: #000000;
    font-family: Arial,Verdana,;
    font-size: 15px;

    } 

	
@media screen and (max-width: 480px){
	
#Bg_container {
	width: 440px;
	margin: 0 auto;
	}	
	
	#Left_column {
    float: none;
    }

#Right_column {
    float: none;
    }
	}
	
#wrapper {
	width: 100%;	
	max-width: 880px;
	margin: auto;
} 


#footer {
	background-color: #205175;
	width: 100%;
    float:left;
} 

.footerFloat {
	width: 25%;
	float: left;
    min-width:220px;
    
}

.footerES {
	width: 33%;
	float: left;
    min-width:250px;
    
}
#headtext {
    color: #ffffff;
    font-family: Arial,Verdana;
    font-size: 16px;
    margin-left: 9px;
    line-height: 1.7;
}

#footext {
    color: #ffffff;
    font-family: Arial,Verdana;
    font-size: 13px;
    margin-left: 9px;
    line-height: 1.7;
}
#footercorp {
    color: #ffffff;
    font-family: Arial,Verdana;
    font-size: 13px;
    margin-left: 0px;
    line-height: 1.1;
}

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1%;
	color: #000000;
    font-family: Arial,Verdana !important;
    font-size: 14px;
    line-height: 1.7;
}
.col:first-child { margin-left: 0; }


/*  GROUPING  */
.group:before,
.group:after {
	content:"";
	display:table;
}
.group:after {
	clear:both;
}
.group {
    zoom:1; /* For IE 6/7 */
}
                                               
					
/*  GRID OF TWO  */
.span_2_of_2 {
	width: 100%;
}
.span_1_of_2 {
	width: 48.5%;
}

/*  GRID OF THREE  */
.span_3_of_3 {
	width: 100%;
}
.span_2_of_3 {
	width: 66.13%;
}
.span_1_of_3 {
	width: 32.26%;
}

/*  GRID OF THREE  */
.span_c_of_c {
	width: 90%;
}
.span_b_of_c {
	width: 50%;
}
.span_a_of_c {
	width: 31%;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
}

@media only screen and (max-width: 740px) {
	.span_2_of_2 {
		width: 100%; 
	}
	.span_1_of_2 {
		width: 100%;
	}
}
@media only screen and (max-width: 480px) {
	.span_3_of_3 {
		width: 100%; 
	}
	.span_2_of_3 {
		width: 100%; 
	}
	.span_1_of_3 {
		width: 100%;
	}
}